.index_b2 .pub_title p,.index_b3 .box1 .title,.index_b4 .box1 .right .title,.index_news .box .pub_title .title{text-shadow: -1.7px -1.7px 0 #fff, 1.7px -1.7px 0 #fff, -1.7px 1.7px 0 #fff, 1.7px 1.7px 0 #fff;}
.index_b3 .box1 .content1 .ftitle{text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;}

#banner{height: 99vh;overflow: hidden;width: 100%;position: relative;}
#banner ul{height: 100%;}
#banner li{position: relative;}
#banner li .bannerimg{width: 100%;height: 100%;position: absolute;top: 0;left: 0;}
#banner li .bannerimg img{width: 100%;height: 100%;object-fit: cover;}
#banner li .content{height: 100%;width: 100%;position: absolute;top: 0;align-content: center;}
#banner li .content .img{width: 70%;margin-bottom: 3.5%;max-width: 1045px;}
#banner li.swiper-slide-active .bannerimg{animation: banner_bj 4s forwards cubic-bezier(.23,1,.32,1);}
#banner li.swiper-slide-active .content .img{animation: banner_text 4s forwards cubic-bezier(.23,1,.32,1);}
/* #banner .swiper-pagination {width: 100%;position: absolute;bottom: 55px;margin: 0;} */
#banner .control{width: 100%; position: absolute;bottom: 8%;left: 0;height: auto;z-index: 2;}
#banner .control .current,#banner .control .total{font-size: 18px;color: #fff;}
#banner .control .banner_dot{width: 90px;background: rgba(255, 255, 255, 0.3);border-radius: 0;margin: 0 13px;height: 2px;}
#banner .control .swiper-pagination-progressbar-fill{border-radius: 0;background: #fff;margin: 0;}
#banner .control .banner_P,#banner .control .banner_N{position: relative;left: 0;right: 0;top: 0;margin: 0 0;padding: 0;width: 11px;height: 19px;}
#banner .control .banner_P{background: url(../img/banner_L.png) center center / contain no-repeat;margin:0 45px 0 35px;}
#banner .control .banner_N{background: url(../img/banner_N.png) center center / contain no-repeat;}


.index_b1{position: relative;padding: 75px 0 100px 0;}
.index_b1 .ftitle{text-align: center;font-size: 38px;color: var(--colormain);margin: 15px 0 25px 0;}
.index_b1 .desc{font-size: 18px;text-align: center;line-height: 2;width: 90%;max-width: 1236px;margin: auto;}
.index_b1 .btn{margin-top: 43px;}
#video .box{position: relative;border-radius: 25px;overflow: hidden;-webkit-transform: translate3d(0, 0, 0);width: 93%;max-width: 1300px;margin: 60px auto 0 auto;}
#video .video_btn{position: absolute;left: calc(50% - 47px);top:calc(50% - 47px);}
#video .video_btn img{width: 94px;cursor: pointer;transition: all .5s;}
#video .video_btn img:hover{transform: scale(1.07);}
.index_b1 .title_img{margin: -3.8% -2.1% 0 -2.1%;}


.index_b2 {padding: 0;}
.index_b2 .box1{display: flex;}
.index_b2 .box{overflow: hidden;position: relative;}
.index_b2 .left,.index_b2 .right{width: 50%;}
.index_b2 .left{background: url(../img/index_b2_left.png) center center / cover no-repeat;}
.index_b2 .left .box{width: 80%;max-width: 735px;margin: auto;border: 4px solid #fff;margin-top: 6%;}
.index_b2 .left .logo{width: 40%;max-width: 370px;margin-top: -8%;position: relative;z-index: 2;}
.index_b2 .right{background: url(../img/index_b2_right.webp) center center / cover no-repeat;padding: 72px 0 50px 0;}
.index_b2 .right .box{margin: 58px auto 0 auto;max-width: 650px;width: 78%;}
.index_b2 .scrollBox{height: 560px;overflow-y: auto;padding: 0;scrollbar-width: none;}
.index_b2 .scrollBox::-webkit-scrollbar{display: none!important;}
.index_b2 .right .box li{border-bottom:1px solid rgba(0, 0, 0, 0.3);color: rgba(0, 0, 0, 0.5);padding: 49px 0;font-weight: bold;position: relative;cursor: pointer;}
.index_b2 .right .box li::after{content: '';width: 0%;height: 1px;background: #fff;position: absolute;bottom: -1px;left: 0;transition: 0.5s;}
.index_b2 .right .box li:nth-child(1){padding-top: 0;}
.index_b2 .right .box .time{font-size: 38px;transition: 0.5s;}
.index_b2 .right .box .title{font-size: 20px;transition: 0.5s;padding-top: 8px;}
.index_b2 .tip_text img{width: 21px;margin-top: 37px;animation: tip_text 1.5s infinite linear;}
.index_b2 .tip_text p{font-size: 14px;font-weight: bold;}
@keyframes tip_text{
  0% {transform: translateY(0%);}
  50% {transform: translateY(-8px);}
  100% {transform: translateY(0%);}
}


.index_b3 .control{display: flex;}
.index_b3 .indexB3_P,.index_b3 .indexB3_N{position: relative;top: 0;left: 0;display: block;margin: 0;padding: 0;}
.index_b3 .indexB3_P{margin-right: 25px;}
.index_b3 .box1{position: relative;overflow: hidden;margin: 62px -35px 0 -35px;}
.index_b3 .box1 li{padding: 0 35px;height: auto;}
.index_b3 .box1 li>div{position: relative;height: 100%;text-align: center;}
.index_b3 .box1 li>div::after{content: '';width: 100%;height: 100%;background: rgba(0, 0, 0, 0.15);position: absolute;left: 0;top: 0;-webkit-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);-webkit-backface-visibility: hidden;backface-visibility: hidden;}
.index_b3 .box1 .img,.index_b3 .box1 .content2{position: absolute;width: 100%;height: 100%;top: 0;left: 0;-webkit-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);-webkit-backface-visibility: hidden;backface-visibility: hidden;}
.index_b3 .box1 .img img{height: 100%;object-fit: cover;}
.index_b3 .box1 .content1{position: relative;z-index: 5;background: rgba(174, 128, 71, 0.8);padding: 50px;height: 100%;opacity: 0;transition: 0.5s;min-height: 22vw;max-height: 440px;visibility: hidden;}
.index_b3 .box1 .title{color: #000;line-height: 1.3;}
.index_b3 .box1 .content1 .title{font-size: 50px;}
.index_b3 .box1 .content1 .ftitle{font-size: 12px;color: #000;text-transform: uppercase;}
.index_b3 .box1 .content1 .desc{margin-top: 20px;}
.index_b3 .box1 .content1 .desc p{font-size: 18px;font-weight: bold;color: #fff;line-height: 1.8;}
.index_b3 .box1 .content2 {z-index: 2;transition: 0.3s;}
.index_b3 .box1 .content2 .title{color: var(--colormain);font-size: 60px;}
.index_b3 .box1 .content2 .ftitle{font-size: 18px;color: #fff;text-transform: uppercase;line-height: 1.6;}
.index_b3 .box1 li>div:hover .content1{opacity: 1;visibility: visible;}
.index_b3 .box1 li>div:hover .content2{opacity: 0;visibility: hidden;}
.index_b3 .btn{margin-top: 60px;}


.index_b4 .box1{position: relative;z-index: 2;margin-bottom: 25px;}
.index_b4 .box1 .left{max-width: 60%;}
.index_b4 .box1 .left *{color: #fff;}
.index_b4 .box1 .box_title{position: relative;margin-top: 118px;}
.index_b4 .box1 .box_title ul {transform: none !important;height: auto;display: block;}
.index_b4 .box1 .box_title li{opacity: 0.4;transition: 0.5s;position: relative;margin:52px 0;padding-left: 50px;display: block;width: auto!important;cursor: pointer;}
.index_b4 .box1 .box_title li::after{content:'';width: 12px;height: 12px;background: #FFFFFF;border-radius: 50%;display: block;position: absolute;left: 0;top: 12px;}
.index_b4 .box1 .box_title .title{font-size: 22px;transition: 0.5s;transform-origin: left;}
.index_b4 .box1 .box_title li:hover,.index_b4 .box1 .box_title li.swiper-slide-thumb-active{opacity: 1;}
.index_b4 .box1 .box_title li:hover .title,.index_b4 .box1 .box_title li.swiper-slide-thumb-active .title{transform: scale(1.3);letter-spacing: 1px;}
.index_b4 .box1 .right{width: 36%;max-width: 440px;background: rgba(169, 126, 71, 0.8);padding:  66px 40px 92px 40px;margin-top: 15px;margin-right: 35px;}
.index_b4 .box1 .right>div{position: relative;overflow: hidden;}
.index_b4 .box1 .right li{padding: 0 10px;}
.index_b4 .box1 .right .title{font-size: 48px;}
.index_b4 .box1 .right .desc p{font-size: 26px;color: #fff;}
.index_b4 .box1 .right .btn{margin-top: 55px;}
.index_b4 .box1 .right .pub_Btn{transform-origin: left;}
.index_b4 .box{position: absolute;width: 100%;height: 100%;top: 0;left: 0;overflow: hidden;}
.index_b4 .box li{height: auto;}
.index_b4 .box li .img,.index_b4 .box li img{height: 100%;object-fit: cover;}
.index_b4 .indexB4_dot{position: absolute !important;bottom: 30px !important;}
.index_b4 .indexB4_dot span{background: #fff;opacity: 0.3;}
.index_b4 .indexB4_dot span.swiper-pagination-bullet-active{opacity: 1;}


.index_b5{padding-bottom: 60px;}
.index_b5 .box1{margin-top: -30px;}
.index_b5 .box1 .data{width: 30%;padding-left: 1.5%;}
.index_b5 .box1 li{padding-left:11.1%;position: relative;}
.index_b5 .box1 li.address{margin: 112px 0;}
.index_b5 .box1 li::after{content: '';width: 6px;background: var(--colormain);height: 94%;position: absolute;left: 0;top: 3%;}
.index_b5 .box1 li .title{font-size: 30px;}
.index_b5 .box1 li div{font-size: 43px;color: var(--colormain);line-height: 1.3;}
.index_b5 .box1 li div span{font-size: 90px;line-height: 1;}
.index_b5 .box1 li .text{font-size: 24px;}
.index_b5 .box1 .img{width: 66.7%;padding-right: 2.5%;}
.index_b5 .box1 .img img{transition: 0.5s;}
.index_b5 .box1 .img:hover img{transform: translateY(-10px);}

.index_b6{padding: 0 0 20px 0;}
.index_b6 .pub_title{position: relative;z-index: 5;}
.index_b6 .box1{margin: -105px -10px 0 -10px;}
.index_b6 .box1 .tempWrap{height: 100%!important;}
.index_b6 .box1 .list{width: 33.333%;position: relative;overflow: hidden;margin-top: -110px;height: 125vh;max-height: 1350px;}
.index_b6 .box1 .list::before,.index_b6 .box1 .list::after{content: '';width: 100%;height: 30%;position: absolute;top: -5px;left: 0;z-index: 2;pointer-events: none;background: url(../img/index_b6_jb.png) bottom center / cover no-repeat;}
.index_b6 .box1 .list::after{transform: rotate(180deg);bottom: -5px;top: auto;}
.index_b6 .box1 .list:nth-child(2){margin-top: 125px;}
.index_b6 .box1 .list li>div{padding: 10px;}
.index_b6 .box1 .list li .img{border-radius: 15px;overflow: hidden;height: 380px!important;}
.index_b6 .box1 .list li .img img{height: 100%;}


.index_news{background: url(../img/index_news_bj.webp) center center / cover no-repeat;}
.index_news .box{align-items: flex-end;}
.index_news .left{width: calc(100% - 250px);flex-wrap: nowrap;}
.index_news .box .img_img{max-width: 235px;width: 21%;animation: rotate 16s infinite linear;}
.index_news .box .pub_title{padding-left: 78px;}
.index_news .box .desc{margin-top: 20px;font-family: SOURCEHANSERIFCN !important;}
.index_news .box .desc p{display: block;padding: 0;}
.index_news .box .desc span{display: inline-block;background: #000;color: var(--colornews);font-size: 24px;font-weight: bold;margin-bottom: 15px;padding: 4px 25px;}
.index_news .btn{margin-bottom: 30px;}

.index_news .box1{width: fit-content;margin-top: 45px;}
.index_news .box1 ul{display: flex;}
.index_news .box1 li{width: 31vw;max-width: 530px;padding:0 23px;}
.index_news .box1 li *{color: var(--colornews);}
.index_news .box1 li .img{overflow: hidden;position: relative;padding-top: 68%;}
.index_news .box1 li .img img{position: absolute;width: 100%;height: 100%;top: 0;left: 0;object-fit: cover;}
.index_news .box1 li .title{font-size: 24px;font-weight: bold;margin-top: 20px;}
.index_news .box1 li .desc{font-size: 18px;margin: 15px 0 35px 0;}
.index_news .box1 li .time{font-size: 16px;}


@media (min-width: 768px){
	.index_b2 .right ul{flex-wrap: wrap;transform: none!important;height: auto;}
	.index_b2 .right .box .img{display: none;}
	.index_b2 .right .box .swiper-slide-thumb-active *{color: #fff;}
	.index_b2 .right .box .swiper-slide-thumb-active .time{font-size: 50px;line-height: 1.33;}
	.index_b2 .right .box .swiper-slide-thumb-active .title{font-size: 24px;}
	.index_b2 .right .box li.swiper-slide-thumb-active::after{width: 100%;}
}
@media (min-width: 1199px){
	.index_b5{padding-top: 100px;}
	.index_news{padding-top: 82px;}
	
}
@media (min-width: 1500px){
	.index_news .box {padding-left: 1.6%;}
}
@media (min-width: 1199px) and (max-width: 1500px){
	.index_b1 .ftitle{font-size: 34px;}
	.index_b1 .desc {font-size: 17px;}
	.index_b1 .title_img{margin: -3.8% -1% 0 -1%;}
	
	.index_b2 .scrollBox {height: 530px;}
	.index_b2 .right .box .time{font-size: 32px;}
	.index_b2 .right .box .title{font-size: 18px;}
	.index_b2 .right .box .swiper-slide-thumb-active .time{font-size: 44px;}
	.index_b2 .right .box .swiper-slide-thumb-active .title{font-size: 20px;}
	
	.index_b4 .box1 .right .title {font-size: 38px;}
	.index_b4 .box1 .right .desc p {font-size: 22px;}
	
	.index_b5 .box1 {margin-top: -15px;}
	.index_b5 .box1 li.address {margin: 100px 0;}
	.index_b5 .box1 .data{padding-left: 0;}
	.index_b5 .box1 li .title {font-size: 28px;}
	.index_b5 .box1 li div span {font-size: 80px;}
	.index_b5 .box1 li .text {font-size: 22px;}
	.index_b5 .box1 li div {font-size: 40px;line-height: 1.4;}
	.index_b5 .box1 .img{padding-right: 0;}
	
	.index_b6 .box1 .list {height: 88vh;}
	.index_b6 .box1 .list li .img{height: 295px!important;}
	
	.index_news .box .pub_title {padding-left: 65px;}
	.index_news .box .desc span{font-size: 22px;}
	.index_news .box1 li{padding:0 20px;}
	
}

@media (min-width: 768px) and (max-width: 1199px){
	/* #banner{height: 750px;} */
	#banner {height: auto;max-height: auto;}
	#banner li .bannerimg{position: relative;}
	#banner li .content .img {width: 65%;}
	#banner .control{transform: scale(0.9);}
	
	.index_b1 .ftitle{font-size: 26px;}
	.index_b1 .desc {font-size: 15px;line-height: 1.8;width: 95%;}
	#video .box{border-radius: 15px;}
	#video .video_btn{left: calc(50% - 36px);top:calc(50% - 36px);}
	#video .video_btn img {width: 72px;}
	.index_b1 .title_img{margin: -3.8% -1% 0 -1%;}
	
	.index_b2 .left .box{border-width: 2px;margin-top: 0;}
	.index_b2 .scrollBox {height: 425px;}
	.index_b2 .right .box{margin-top: 50px;}
	.index_b2 .right .box li{padding: 41px 0;}
	.index_b2 .right .box .time{font-size: 26px;}
	.index_b2 .right .box .title{font-size: 15px;}
	.index_b2 .right .box .swiper-slide-thumb-active .time{font-size: 32px;}
	.index_b2 .right .box .swiper-slide-thumb-active .title{font-size: 16px;}
	.index_b2 .tip_text img {width: 18px;margin-top: 40px;}
	.index_b2 .tip_text p {font-size: 13px;}
	
	.index_b3 .box1 {margin: 53px -15px 0 -15px;}
	.index_b3 .box1 li{padding: 0 15px;}
	.index_b3 .box1 li>div{min-height: 270px;}
	.index_b3 .box1 .content1{padding:40px 25px;}
	.index_b3 .box1 .content1 .title {font-size: 42px;}
	.index_b3 .box1 .content1 .desc{margin-top: 17px;}
	.index_b3 .box1 .content1 .desc p {font-size: 15px;line-height: 1.6;}
	.index_b3 .box1 .content2 .title{font-size: 48px;}
	.index_b3 .box1 .content2 .ftitle {font-size: 15px;line-height: 1.5;}
	.index_b3 .btn{margin-top: 50px;}
	
	.index_b4 .box1{margin-bottom: 10px;}
	.index_b4 .box1 .box_title{margin-top: 95px;}
	.index_b4 .box1 .box_title li{margin: 45px 0;padding-left: 45px;}
	.index_b4 .box1 .box_title li::after {width: 9px;height: 9px;top: 9px;}
	.index_b4 .box1 .box_title .title {font-size: 19px;}
	.index_b4 .box1 .right{padding: 50px 25px 60px 25px;max-width: 340px;width: 42%;}
	.index_b4 .box1 .right .title {font-size: 32px;}
	.index_b4 .box1 .right .desc p {font-size: 18px;}
	.index_b4 .box1 .right .btn {margin-top: 45px;}
	
	.index_b5 .box1 {margin-top: -10px;}
	.index_b5 .box1 li.address {margin: 78px 0;}
	.index_b5 .box1 li::after{width: 4px;}
	.index_b5 .box1 .data{padding-left: 0;}
	.index_b5 .box1 li .title {font-size: 22px;}
	.index_b5 .box1 li div span {font-size: 58px;}
	.index_b5 .box1 li .text {font-size: 18px;}
	.index_b5 .box1 li div {font-size: 28px;line-height: 1.4;}
	.index_b5 .box1 .img{padding-right: 0;}
	
	.index_b6 .box1 {margin: -80px -8px 0 -8px;}
	.index_b6 .box1 .list{height: 680px;margin-top: -70px;}
	.index_b6 .box1 .list:nth-child(2) {margin-top: 100px;}
	.index_b6 .box1 .list li>div{padding: 8px;}
	.index_b6 .box1 .list li .img{height: 210px!important;border-radius: 10px;}
	
	.index_news .box .pub_title {padding-left: 40px;}
	.index_news .box .desc span{font-size: 18px;padding: 3px 15px;}
	.index_news .box .img_img{width: 50%;max-width: 165px;}
	.index_news .box1 li{padding:0 15px;}
	.index_news .box1 li .title {font-size: 20px;}
	.index_news .box1 li .desc{font-size: 16px;margin: 12px 0 30px 0;}
	.index_news .box1 li .time{font-size: 15px;}
	
}

@media (min-width: 768px) and (max-width: 860px){
	.index_b4 .box1 .box_title {margin-top: 85px;}
	.index_b4 .box1 .box_title li{margin: 40px 0;}
	.index_b4 .box1 .box_title .title {font-size: 18px;}
	.index_b4 .box1 .right{padding: 50px 25px 50px 25px;}
	.index_b4 .box1 .right .title {font-size: 28px;}
	.index_b4 .box1 .right .desc p {font-size: 16px;}
	
	.index_b5 .box1 {margin-top: 0px;}
	.index_b5 .box1 .data {width: 32%;}
	.index_b5 .box1 li.address {margin: 50px 0;}
	.index_b5 .box1 li .title {font-size: 20px;}
	.index_b5 .box1 li div span {font-size: 48px;}
	.index_b5 .box1 li .text {font-size: 16px;}
	.index_b5 .box1 li div {font-size: 23px;line-height: 1.5;}
	
	.index_b6 .box1 .list li .img{height: 200px!important;}
	
	.index_news .left{width: 100%;}
	.index_news .btn.PCBlock{display: none!important;}
	.index_news .btn.SJBlock{display: block!important;margin-bottom: 0;margin-top: 45px;}
	.index_news .box1 li {width: 42vw;}
}
@media (max-width: 860px){
	#banner {height: auto;max-height: auto;margin-top: 58px;}
	#banner li .bannerimg{position: relative;}
}

@media (max-width: 767px){
	#banner {/* height: 80vh;max-height: 590px; */}
	#banner li .content .img {width: 85%;}
	#banner .control{transform: scale(0.9);}
	#banner .control .banner_P, #banner .control .banner_N{width: 10px;}
	#banner .control .banner_P{margin: 0 30px 0 20px;}
	
	.index_b1{padding: 60px 0;}
	.index_b1 .ftitle{font-size: 22px;line-height: 1.25;margin:20px 0 25px 0;}
	.index_b1 .desc {font-size: 15px;line-height: 1.8;width: 100%;text-align: justify;}
	.index_b1 .btn {margin-top: 35px;}
	#video .box{border-radius: 15px;width: 100%;margin-top: 45px;}
	#video .box .video_img img{height: 220px;}
	#video .video_btn{left: calc(50% - 25px);top:calc(50% - 25px);}
	#video .video_btn img {width: 50px;}
	.index_b1 .title_img{margin: -3.8% -1.5% 0 -1.5%;}
	
	.index_b2 .left{display: none;}
	.index_b2 .right{width: 100%;padding: 60px 0;}
	.index_b2 .right .box{height: auto;width: calc(100% - 20px);margin-top: 45px;}
	.index_b2 .right .box li{padding: 0 10px;color: #fff;border: none;height: auto;}
	.index_b2 .right .box li>div{height: 100%;display: flex;flex-wrap: wrap;align-content: space-between;}
	.index_b2 .right .box .img{border: 2px solid #fff;margin-top: 25px;}
	.index_b2 .right .box .content{width: 100%;display: block;text-align: center;}
	.index_b2 .right .box .time{font-size: 32px;}
	.index_b2 .right .box .title{font-size: 16px;}
	.index_b2 .tip_text{display: none;}
	
	.index_b3 .indexB3_P {margin-right: 15px;}
	.index_b3 .pub_title{width: 100%;text-align: center;}
	.index_b3 .control{display: none;}
	.index_b3 .box1 {margin: 33px -15px 0 -15px;}
	.index_b3 .box1 ul{flex-wrap: wrap;transform: none !important;}
	.index_b3 .box1 li{padding: 12px 15px;}
	.index_b3 .box1 .content1{padding:30px 25px;min-height: 65vw;}
	.index_b3 .box1 .content1 .title {font-size: 42px;}
	.index_b3 .box1 .content1 .desc{margin-top: 17px;}
	.index_b3 .box1 .content1 .desc p {font-size: 15px;line-height: 1.6;}
	.index_b3 .box1 .content2 .title{font-size: 48px;}
	.index_b3 .box1 .content2 .ftitle {font-size: 15px;line-height: 1.5;}
	.index_b3 .indexB3_dot span{border-color: var(--colormain);}
	.index_b3 .indexB3_dot span.swiper-pagination-bullet-active{background:var(--colormain);}
	.index_b3 .btn{margin-top: 35px;}
	
	.index_b4 .box1{margin-bottom: 30px;}
	.index_b4 .box1 .left{max-width: 100%;width: 100%;}
	.index_b4 .box1 .left .pub_title{text-align: center;width: 100%;}
	.index_b4 .box1 .left .box_title{display: none;}
	.index_b4 .box1 .right{padding: 28px 10px 25px 20px;max-width: 290px;width: 88%;margin-top: 145px;}
	.index_b4 .box1 .right .title {font-size:26px;}
	.index_b4 .box1 .right .desc p {font-size: 16px;}
	.index_b4 .box1 .right .btn {margin-top: 33px;}
	.index_b4 .box1 .right .pub_Btn {transform: scale(0.7);}
	
	.index_b5 .box1 {margin-top: 30px;flex-direction: column-reverse;}
	.index_b5 .box1 .data {width: 100%;padding-left: 0%;display: flex;flex-wrap: wrap;justify-content: space-between;margin-top: 10px;}
	.index_b5 .box1 li{margin: 22px 0!important;padding-left: 8.5%;}
	.index_b5 .box1 li::after{width: 3px;height: 88%;top: 8%;}
	.index_b5 .box1 li.address {width: 100%;margin-bottom: 0!important;}
	.index_b5 .box1 li .title {font-size: 4.5vw;}
	.index_b5 .box1 li div span {font-size: 11vw;}
	.index_b5 .box1 li .text {font-size: 4vw;}
	.index_b5 .box1 li div {font-size: 7vw;line-height: 1.5;}
	.index_b5 .box1 .img {width: 100%;padding-right: 0%;}
	
	.index_b6 .box1{margin: 30px -5px 0 -5px;}
	.index_b6 .box1 .list {height: 420px;margin-top: 0px;}
	.index_b6 .box1 .list:nth-child(2) {margin-top: 0px;}
	.index_b6 .box1 .list li>div{padding: 5px;}
	.index_b6 .box1 .list li .img{height: 110px!important;border-radius:5px;}
	.index_b6 .box1::before,.index_b6 .box1::after{background: linear-gradient(180deg, rgba(251, 245, 237, 1) 30%, rgba(251, 245, 237, 0) 100%);}
	
	.index_news .left{width: 100%;text-align: center;display: block;}
	.index_news .box .img_img{display: none;}
	.index_news .box .pub_title {padding-left: 0px;}
	.index_news .box .desc span{font-size: 15px;padding: 2px 10px;margin-bottom: 10px;}
	.index_news .box1{margin-top: 40px;}
	.index_news .box1 li {width: 76vw;max-width: 305px;}
	.index_news .box1 li{padding:0 10px;}
	.index_news .box1 li .title {font-size: 18px;}
	.index_news .box1 li .desc{font-size: 15px;margin: 10px 0 25px 0;}
	.index_news .box1 li .time{font-size: 14px;}
	.index_news .btn{margin-bottom: 0;margin-top: 45px;}
	
}